## eom-pixbuf-util

eom-pixbuf-util

## Functions

GSList * | eom_pixbuf_get_savable_formats ()
GdkPixbufFormat * | eom_pixbuf_get_format_by_suffix ()
GdkPixbufFormat * | eom_pixbuf_get_format ()
char * | eom_pixbuf_get_common_suffix ()

## Description

## Functions

### eom_pixbuf_get_savable_formats ()

    GSList *
    eom_pixbuf_get_savable_formats (void);

### eom_pixbuf_get_format_by_suffix ()

    GdkPixbufFormat *
    eom_pixbuf_get_format_by_suffix (const char *suffix);

### eom_pixbuf_get_format ()

    GdkPixbufFormat *
    eom_pixbuf_get_format (GFile *file);

### eom_pixbuf_get_common_suffix ()

    char *
    eom_pixbuf_get_common_suffix (GdkPixbufFormat *format);

## Types and Values